Subject: Re: Emailing: Bf109G14
From: "Steve Bamford ARC" <[email-masked]>
To: "Anthony Manzoli" <[email-masked]>
Date: Sun, 28 Dec 2003 09:25:14 -0800

Bf109G14 HartmannHi Anthony,
Thanks for sending in your Bf109G14 article. I love the winter paint scheme.  Articles usually take 3 to 4 weeks to get on ARC from the time they are sent to me.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Anthony Manzoli 
  To: Steve Bamford ARC 
  Sent: Wednesday, November 26, 2003 5:12 PM
  Subject: Emailing: Bf109G14

------------------------------------------------------------------------------

  Hasegawa 1:32 Scale Bf 109 G-14

  Photos and Model

  By: Anthony Manzoli

  This 1:32 Hasegawa Bf 109 G-14 which is painted and marked as Eric Hartmann's white washed aircraft.  The model went together without any fit problems as do all of the Hasegawa 109's in 1:48th scale do, the larger scale is a joy to work with and once you have done a few, I find the smaller scales lack the details that these kits have.  I built this out of the box with the exception of seat belts, which were  made from lead foil and fuse wire.   The main markings as well as the tulip were all masked and airbrushed this definitely gives the finish  more realistic look the remainder of the markings are from the Eagle Cal's Erich Hartmann sheet.   The landing gear, canopy, antennae wire,  or pitot  tube were not glued in place, because this kit is being shipped to the US and will have to survive the trip without these items breaking.   They will be glued on upon arrival.   

  Painting:  I used Tamiya and Gunze acrylics.  All panel lines were pre-shaded with dark grey, followed with RLM 76, 74 and 75.  Once the camouflage was dry to touch I painted the white wash using a thin mixture of Gunze flat white.  The secret to painting the white is to only cover enough of the underlying camouflage so it appears to show through as if the white has been worn away by the elements.  If areas become too white you can add some RLM 74 by misting it on and then the white once again.  some panel lines were also re shaded with  thinned Tamiya German Grey.  Once the white wash had been applied, the fuselage band and lower cowling were masked and painted RLM 04 yellow.  The most difficult process was painting the eight tulip pedals.  I cut Tamiya tape and carefully placed it accordingly once in place I painted the tulips flat black as well as the chevrons.  The final painting were the crosses on the fuselage and upper wings.   I also added remnants of the number seven behind the chevrons, this has been photographed.

  Final Notes:  I will be adding a few more stencils to the lower fuselage, making the navigation lights from Krystal Klear, and detailing the landing gear.  Then it will be shipped off.  

          

         These are a couple of photos of the interior before the fuselage halves are joined.

  Here are some photos of the kit with the basic RLM 74/75/76 camouflage.

    

  Home

  © Copyright 2000-2003  Model Hangar  all rights reserved. This website is owned and maintained by Anthony Manzoli